### Method

# Gio Drive get_symbolic_icon

since: 2.34

#### Declaration

    GIcon*
    g_drive_get_symbolic_icon (
      GDrive* drive
    )

#### Description

Gets the icon for `drive`.

Available since: 2.34

#### Return value

Type: `GIcon`

Symbolic `GIcon` for the `drive`. Free the returned object with g_object_unref().

The caller of the method takes ownership of the data, and is responsible for freeing it.